Yess eCommerce application - Bug #25
Title bar supposed to align well

07/22/2021 05:03 PM - Minal Watmode

Status: Closed Start date: 07/22/2021
Priority: Normal Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

URL -> Dashboard -> All orders info -> More info -> Actions

Text on title bar supposed to align properly

History

#1 - 07/29/2021 05:49 PM - rajat gupta

- Status changed from New to Resolved

#2 - 07/30/2021 10:42 AM - Minal Watmode

- Status changed from Resolved to Closed
